rte_esp_hdr(3)

NAME
rte_esp_hdr

SYNOPSIS

#include <rte_esp.h>

  Data Fields

rte_be32_t spi
rte_be32_t seq

Detailed Description

ESP Header

Definition at line 19 of file rte_esp.h.

Field Documentation

  rte_be32_t spi
Security Parameters Index

Definition at line 20 of file rte_esp.h.

  rte_be32_t seq
packet sequence number

Definition at line 21 of file rte_esp.h.

Author

Generated automatically by Doxygen for DPDK from the source code.